package com.cooleshow.teacher.contract;

import com.cooleshow.base.presenter.view.BaseView;
import com.cooleshow.teacher.bean.ResponseBindCardBean;
import com.cooleshow.usercenter.bean.SetDetailBean;

/**
 * 创建日期：2022/5/19 14:12
 *
 * @author Ryan
 * 类说明：
 */
public interface InputBankVCodeContract {
    interface InputBankVCodeView extends BaseView {
        void sendSmsCodeSuccess(SetDetailBean data);

        void verifySmsCodeSuccess(Object o);

        void bindBankCardSuccess(ResponseBindCardBean data);
    }

    interface Presenter {
    }
}
